/* CSS Document */

* {
  padding:0;
  margin:0;
  border:0;
  outline:0;
  zoom: 1;
}

body {
	margin: 0;
	color: #000;
	background-color: #fff;
	font: 75%/1.7em tahoma; 
}

/* Links */
a,
a:active,
a:link {
	margin: 0;
	text-decoration: none;
	color: #cd0000;
	border-bottom: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	margin: 0;
	color: #cd0000;
	border-bottom: 1px dotted;
}

p {
	margin: 0.5em 0 0 0;
	font-size: 110%;
	line-height: 1.6em;
	font-family: tahoma;
	text-align: justify;
}

/* Lists */
dl {
	font-size: 110%;
	margin: 0 0 3em 0;
}

dt {
	margin: 20px 0 0 0;
	line-height: 1.6em;
	color: #6c6c6c;
}

dd {
	margin: 0;
	line-height: 1.6em;
	text-align: justify ;
}

ul {
	list-style: none;
}

div.c2 ul {
	margin: 0 0 2em 0 ;
}

/* Two column layout*/ 
body.twocol div.c1 {
	float: right;
	width: 40em;
	margin: 0 1em 0 1em;
	padding: 1.36em 0 0 0;
}

body.twocol div.c2 {
	float: right;
	width: 21em;
	margin: 0 0 0 2em;
	padding: 1.36em 0 0 0;
}

#wrapper{
	width: 850px;
	margin: auto;
}

#container {
	margin: auto;
	text-align: right;
	position: relative;
	padding: 0 1em 0 1em;
}

#mastheadwrapper {
	position: relative;
	padding: 0;
}

#masthead {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0 1em 0 1em;
}

/* CLEARING ----------------------------------------------- */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-table;}
/* hides from IE Mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/*End hide from IE Mac*/

#booktitleinfo {
	margin: 40px 0 0 0;
}

#booktitle {
	float:right;
	margin:0;
	width:400px;
	padding-right: 23em;
}

/* over250K  icon*/
#over250K {
	float:right;
	margin: -5px 0px 0px 0;
	width:133px;
	height: 132px;
}

#over250K h3  {
	text-indent: -9999em;
	background-repeat: no-repeat;
	background-color: transparent; 
	display: block;
	width: 133px;
	height: 132px;
	overflow: hidden;
	border-bottom: none;
	background: url(images/over250.gif) no-repeat;
}

div.rightcolpromoimg {
	position: relative;
}

/* Two column layout*/ 
body.twocol div.c1 {
	float: right;
	width: 40em;
	margin: 0 1em 0 1em;
	padding: 1.36em 0 0 0;
	/*border-top: 1px solid #4d320f; */
}

body.twocol div.c2 {
	float: right;
	width: 20em;
	margin: 0 0 0 2em;
	padding: 1.36em 0 0 0; 
	/*border-top: 3px solid #4d320f; */
}

div.sidebarwrapper {
	margin: 0 0 3em 0;
}

div.sidebarwrapper p {
	font: 1.23em Arial;
}
div.sidebarwrapper a {
	float: right;
	display: block;
	height: 26px;
	width: 170px;
	text-align: center;
	color: #fff;
	background: url(images/sidebar_button.gif) 0 0;
	font-size: 1.3em;
	font-weight: normal;
	padding: 3px 10px 0 0;
	margin: 0 1em 0 0;
}

div.sidebarwrapper a:hover {
	background-position: 0 30px;
	border: none;
}

div.luluwrapper a{
	padding: 3px 30px 0 0;
	margin: 0 1em 0 0;
}

div.luluwrapper a:hover {
	border: none;
}

div.amazon a{
	display: block;
	margin: 7em 7em 0 0;
}

div.amazon a:hover {
	border: none;
}

h1, h2, h3, h4, h5, h6 {
	font: 1.2em/1.6em Arial;
	font-weight: normal;
}

/* h1 */
h1 {
	font-size: 4.2em;
	line-height: 1em;
}

/* h2 */
h2 {
	font-size: 2em;
	line-height: 1.3em;
	margin: 0;
	padding: 0;
}

/* h3 */
h3 {
	font-size: 1.8em;
	line-height: 1.6em;
	padding: 0;
}

.c1 p+h3,
.c2 p+h3 {
	margin: 1em 0 0 0;
}

/* h4 */
h4 {
	font-size: 1.3em;
	line-height: 1.6em;
	margin: 0;
	padding: 0;
	color: #6C6C60;
	text-align: justify ;
}

.c1 h4 {
	font-size: 1.5em;
	line-height: 1.6em;
	margin: 1em 0 0 0;
	padding: 0;
	color: #6c6c60;
}

.c1 p+h4,
.c2 p+h4 {
	margin: 2em 0 0 0;
	font-size: 1.5em;
}

span.small{
	font-size: 10px;
	color: #6c6c60;
}

/* h5  used mainly in the footer */
h5 {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	margin: 1 0 1px 0;
	padding: 0 0 3px 0;
	line-height: 1.6em;
	color: #6c6c6c;
}

/* footer */
#footer {
	float: right;
	width: 100%;
	margin: 0;
	color: #84817c;
	border-top: 1px solid #4d320f;
}

#footer a,
#footer a:link {
	color: #55524d;
	padding:0px 3px 0px 0px;
}

#footer a:hover {
	color: #000;
}

#footer div {
	float: right;
	width: 30%;
	height: 140px;
	position:relative;
	background-color: #F5F5F5;
	margin: 2% 1% 0px 0px;
	border: 2px solid #b5b5b5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow: 10px 10px 5px #888, 10px 10px 30px rgba(0,0,0,0.4);
}

div.footermargin {
	padding: 3px;
}

#Bottom {
	clear: both;
	text-align: center;
}